Subject: RE: [Isms] Architectural issues

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 27 Aug 2005 16:21:01 +0200

W.r.t.
> > 
> > Do you see anyone arguing for other than the third approach?
> >
> 
> Yes, I see some (quasi-) proposals that seem to play very loosely with
> the architecture.
> 

And that we (SNMPv3 architecture conscious people) should worry about
and we should rty to help find solutions that do fit in and comply
with the SNMPv3 architecture.

> I would like to see some of the proposals presented in a more
> fully-baked fashion, including discussion of how it fits into the
> architecture, so we can see more clearly whether they abide by the
> existing architecture or not.
> 

That would be very good indeed. And if they do not abide at first,
I would rather first see if we can change/modify them so that they
do abide. Only if we fail at that, then we should consider a new 
architecture (which I think is what you meant with your 3rd option,
but I am not 100% sure, so pls confirm if I got it right).

Bert
> David Harrington
> [email-masked]
> co-chair IETF SNMPv3 WG, concluded
> 
> 
> 
> _______________________________________________
> Isms mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/isms
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms